/* Text Styles */
hr { color: #000000}
body, table, tr, th /* Normal */
{
 font-size: 11pt;
 font-family: 'Segoe UI';
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.f_BodyText /* Body Text */
{
 font-size: 12pt;
}
span.f_Callouts /* Callouts */
{
 font-size: 10pt;
 font-family: Verdana;
 letter-spacing: -1px;
}
span.f_CodeExample /* Code Example */
{
 font-size: 10pt;
 font-family: 'Courier New';
}
span.f_Comment /* Comment */
{
 font-size: 14pt;
 font-family: Calibri;
}
span.f_heading1 /* heading 1 */
{
 font-size: 24pt;
 font-family: Cambria;
}
span.f_heading2 /* heading 2 */
{
 font-size: 18pt;
 font-family: Calibri;
}
span.f_heading3 /* heading 3 */
{
 font-size: 14pt;
 font-family: Cambria;
}
span.f_Heading1 /* Heading1 */
{
 font-size: 16pt;
 font-weight: bold;
 color: #800000;
}
span.f_Heading1Black /* Heading1 Black */
{
 font-size: 16pt;
 font-weight: bold;
}
span.f_Heading2 /* Heading2 */
{
 font-size: 14pt;
 font-weight: bold;
}
span.f_Heading3 /* Heading3 */
{
 font-size: 12pt;
 font-weight: bold;
}
span.f_Hyperlink /* Hyperlink */
{
 font-size: 12pt;
 color: #0000ff;
 text-decoration: underline;
}
span.f_ImageCaption /* Image Caption */
{
 font-style: italic;
}
span.f_ListParagraph /* List Paragraph */
{
}
span.f_Notes /* Notes */
{
 font-style: italic;
}
span.f_NotesBox /* NotesBox */
{
 font-style: italic;
}
span.f_PopupBox /* Popup Box */
{
 font-size: 9pt;
}
span.f_SeeAlso /* SeeAlso */
{
 font-size: 12pt;
 font-family: 'Segoe UI Semibold';
}
span.f_T_Code /* T_Code */
{
 font-family: 'Courier New';
 letter-spacing: -1px;
}
span.f_T_Emphasis /* T_Emphasis */
{
 font-size: 10pt;
 font-weight: bold;
}
span.f_T_Entry /* T_Entry */
{
 font-family: 'Courier New';
 font-weight: bold;
 letter-spacing: -1px;
}
span.f_T_Entry10pt /* T_Entry 10pt */
{
 font-size: 10pt;
 font-family: 'Courier New';
 font-style: italic;
 font-weight: bold;
 letter-spacing: -1px;
}
span.f_T_Menu /* T_Menu */
{
 font-family: 'Segoe UI Semibold';
}
span.f_T_Menu10p /* T_Menu 10p */
{
 font-family: 'Segoe UI Semibold';
}
span.f_Tip /* Tip */
{
 font-size: 12pt;
}
span.f_TipBody /* Tip Body */
{
 font-family: Verdana;
 letter-spacing: -1px;
}
span.f_TipHeading /* Tip Heading */
{
 font-family: Tahoma;
 font-weight: bold;
}
span.f_toc1 /* toc 1 */
{
}
span.f_toc2 /* toc 2 */
{
}
span.f_toc3 /* toc 3 */
{
}
span.f_TOCHeading /* TOC Heading */
{
 font-size: 24pt;
 font-family: Cambria;
}
/* Paragraph styles */
p /* Normal */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_BodyText /* Body Text */
{
 text-align: justify;
 text-indent: 19px;
 margin: 2px 5px 10px 5px;
}
.p_Callouts /* Callouts */
{
 margin: 0px 0px 5px 0px;
}
.p_CodeExample /* Code Example */
{
 white-space: nowrap;
}
.p_Comment /* Comment */
{
 border-color: #999999;
 border-style: solid;
 border-width: 1px;
 background: #dfdfdf;
 padding: 2px 2px 2px 2px;
 margin: 3px -2px -2px -2px;
}
.p_heading1 /* heading 1 */
{
 margin: 16px 0px 0px 0px;
}
.p_heading2 /* heading 2 */
{
 text-indent: 10px;
 margin: 13px 0px 10px 0px;
}
.p_heading3 /* heading 3 */
{
 margin: 13px 0px 8px 0px;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_Heading1Black /* Heading1 Black */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_Heading2 /* Heading2 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_Heading3 /* Heading3 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_ImageCaption /* Image Caption */
{
}
.p_ListParagraph /* List Paragraph */
{
 margin: 0px 0px 0px 48px;
}
.p_Notes /* Notes */
{
}
.p_NotesBox /* NotesBox */
{
 margin: 10px 0px 0px 0px;
}
.p_PopupBox /* Popup Box */
{
}
.p_SeeAlso /* SeeAlso */
{
 margin: 10px 0px 0px 0px;
}
.p_Tip /* Tip */
{
 text-align: justify;
 text-indent: 24px;
 margin: 2px 33px 10px 12px;
}
.p_TipBody /* Tip Body */
{
}
.p_TipHeading /* Tip Heading */
{
}
.p_toc1 /* toc 1 */
{
 margin: 0px 0px 7px 0px;
}
.p_toc2 /* toc 2 */
{
 margin: 0px 0px 7px 15px;
}
.p_toc3 /* toc 3 */
{
 margin: 0px 0px 7px 29px;
}
.p_TOCHeading /* TOC Heading */
{
 margin: 16px 0px 0px 0px;
}


#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #000000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}
